<div class="container-fluid agr-wallpaperBlur">
  <div class="container align-items-center d-flex">
    <div class="row justify-content-center align-middle">
      <div class="col-4">
        <div class="agr-boxFarm__container">
          <div class="agr-boxFarm__item">
            <div class="agr-boxFarm__boxOpacity"></div>
            <div class="agr-boxFarm__body">
              <div class="agr-boxFarm__description">
                <h1 class="agr-boxFarm__title">Criar fazenda</h1>
                <p class="agr-boxFarm__text">
                  Seu plano permite que você adicione mais uma fazenda e inicie o acompanhamento do seu negócio.
                </p>
                <button (click)="goToCreateFarmPage()" mat-raised-button color="primary" >
                  Criar fazenda
                </button>
              </div>
            </div>
          </div>
        </div>
      </div>

      <div class="col-4">
        <div class="agr-boxFarm__container">
          <div class="agr-boxFarm__item" style="background-image: url('../../../assets/img/img-1.jpg')">
            <div class="agr-boxFarm__boxOpacity"></div>
            <div class="agr-boxFarm__body">
              <ul class="agr-boxFarm__list">
                <li class="agr-boxFarm__listItem">
                  <h6 class="agr-typo__smallText">15</h6>
                  <h5 class="agr-typo__smallTitle">Zonas</h5>
                </li>
                <li class="agr-boxFarm__listItem">
                  <h6 class="agr-typo__smallText">38km</h6>
                  <h5 class="agr-typo__smallTitle">Área total</h5>
                </li>
              </ul>
              <div class="agr-boxFarm__description" style="background: rgba(0,0,0,0.5);
              backdrop-filter: blur(4px);">
                <h6 class="agr-typo__supText">Rio de Janeiro</h6>
                <h1 class="agr-boxFarm__title">Fazenda Honda</h1>
                <p class="agr-boxFarm__text">
                  Todas estas questões, devidamente ponderadas, levantam dúvidas
                  sobre se a valorização de fatores subjetivos possibilita uma
                  melhor visão global do levantamento das variáveis envolvidas.
                </p>
                <button
                  (click)="goToMainPropsPage()"
                  mat-raised-button
                  color="primary"
                >
                  Entrar
                </button>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
